3
votes
1answer
605 views

Can't install 32 bit gstreamer-ffmpeg normally, library can't find other 32 bit libs

I'm on Ubuntu 12.04 64 bits and I'm trying to get a game (GTA SA) working in wine, but it keeps crashing. After reading error logs it seems I needed some 32 bit versions of gstreamer, probably to play ...